/* Profile List */
.tx-wetwdb-profile {
	text-align: left;
}

.tx-wetwdb-profile .profileList {
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	border-bottom: 1px dashed #B4B4B4;
	color: #364864;
	font-size: 10px;
	width: 728px;
}

.tx-wetwdb-profile .profileList .header {
	border-bottom: 1px dashed #B4B4B4;
	overflow: hidden;
}

.tx-wetwdb-profile .profileList .header .numberUpdatePerWeek {
	float: left;
}

.tx-wetwdb-profile .profileList .header .numberUpdatePerWeek h2 {
	color: #B4B4B4;
	float: left;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
	padding: 0 15px 2px 2px;
}

.tx-wetwdb-profile .profileList .header .numberUpdatePerWeek div {
	padding: 7px 0 0 0;
	float: left;
}
	
.tx-wetwdb-profile .profileList .header .numberUpdatePerWeek div span {
	color: #E96A19;
	font-size: 13px;
	font-weight: bold;
}

.tx-wetwdb-profile .profileList .header .pageNavigation {
	float: right;
	padding: 5px 5px 5px 5px;
}

.tx-wetwdb-profile .pageNavigation input,
.tx-wetwdb-profile .pageNavigation select,
.tx-wetwdb-profile .displayPerPage select {
	vertical-align: middle;
	font-size: x-small;
}

.tx-wetwdb-profile .profileList span.profile {
	display: block;
	overflow: hidden;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .profileList span.odd {
	background-color: #F7F7F7;
}

.tx-wetwdb-profile .profileList a, a:active, a:focus {
	text-decoration: none;
	border:none;
	outline:none;	
}

.tx-wetwdb-profile .profileList a:hover span {
	background-color: #E1E1E1;
}

.tx-wetwdb-profile .profileList span.profile span.photo {
	display: block;
	float: left;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	width: 80px;
	text-align: center;
	font-weight: bold;
	color: #364864;
	font-size: 13px;
}

.tx-wetwdb-profile .profileList span.profile span.photo img {
	border: 1px solid #000000;
}

.tx-wetwdb-profile .profileList span.profile span.verticalBar {
	display: block;
	float: left;
	border-left: 1px dashed #B4B4B4;
	background-color: #5B5B5B;
	margin-bottom: -300px;
	padding-bottom: 300px;
	width: 4px;
	height: 100px;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus {
	display: block;
	float: left;
	padding: 10px 0 5px 10px;
	overflow: hidden;
	width: 613px;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus span.fullName {
	color: #E96A19;
    font-size: 16px;
    font-weight: bold;
	margin: 0;
	padding: 0 10px 0 0;
	float: left;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus span {
	padding: 0 10px 0 12px;
	display: block;
	float: right;
	color: #364864;
	font-weight: bold;
	font-size: 13px;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus span.tx-wetwdb-profile-status {
	background: url("../Images/yellowPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus span.judgement {
	background: url("../Images/greenPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .profileList span.profile span.metaStatus span.situation {
	background: url("../Images/redPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .profileList span.profile span.factDescription {
	color: #364864;
	font-size: 13px;
	padding: 0 10px 10px 10px;
	display: block;
	overflow: hidden;
}

.tx-wetwdb-profile .profileList span.profile span.factDescription p {
	padding: 0;
	margin: 0;
}

.tx-wetwdb-profile .profileList .footer {
	overflow: hidden;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .profileList .footer .pageNavigation {
	float: left;
}

.tx-wetwdb-profile .profileList .footer .displayPerPage {
	float: right;
}

/* Last Update List */
.tx-wetwdb-profile .lastUpdatedProfileList {
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	border-bottom: 1px dashed #B4B4B4;
	border-top: none;
	color: #364864;
	font-size: 10px;
	width: 521px;
}
    
.tx-wetwdb-profile .lastUpdatedProfileList  span.profile {
	display: block;
	clear: both;
	overflow: hidden;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.odd {
	background-color: #F7F7F7;
}

.tx-wetwdb-profile .lastUpdatedProfileList a, a:active, a:focus {
	text-decoration: none;
	border:none;
	outline:none;	
}

.tx-wetwdb-profile .lastUpdatedProfileList a:hover span {
	background-color: #E1E1E1;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.photo {
	display: block;
	padding: 10px 10px 10px 10px;
	width: 30px;
	float: left;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.photo img {
	border: 1px solid #000000;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.verticalBar {
	display: block;
	float: left;
	border-left: 1px dashed #B4B4B4;
	background-color: #5B5B5B;
	margin-bottom: -300px;
	padding-bottom: 300px;
	width: 4px;
	height: 55px;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.fullName {
	color: #2C449F;
	font-size: 13px;
	font-weight: bold;
	padding: 0 10px 10px 10px;
	overflow: hidden;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus {
	display: block;
	float: left;
	padding: 10px 0 5px 10px;
	overflow: hidden;
	width: 456px;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus h3.date {
	color: #E76718;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	float: left;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus span {
	padding: 0 10px 0 12px;
	display: block;
	float: right;
	color: #364864;
	font-weight: bold;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus span.tx-wetwdb-profile-status {
	background: url("../Images/yellowPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus span.judgement {
	background: url("../Images/greenPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .lastUpdatedProfileList  span.profile span.metaStatus span.situation {
	background: url("../Images/redPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .lastUpdatedProfileList div.footer {
	padding: 10px 10px 10px 10px;
	overflow: hidden;
}

.tx-wetwdb-profile .lastUpdatedProfileList div.footer div.displayAll {
	float: right;
}

.tx-wetwdb-profile .lastUpdatedProfileList div.footer div.displayAll a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
}

/* Profile Detail */
.tx-wetwdb-profile .profileWrapper {
	width: 727px;
	margin: 10px 0 0 0;
}

.tx-wetwdb-profile .profileWrapper .leftCol {
	width: 200px;
	float: left;
}

.tx-wetwdb-profile .relatedLink,
.tx-wetwdb-profile .supportTrial {
	width: 200px;
	float: left;
	background-color: #F7F7F7;
	border: 1px solid #B4B4B4;
	color: #364864;
	font-size: 10px;
	margin: 0 0 15px 0;
}

.tx-wetwdb-profile .relatedLink .header,
.tx-wetwdb-profile .supportTrial .header {
	background: url("../Images/leftnavLine.png") no-repeat scroll 0 0 transparent;
	padding: 5px 4px 2px 10px;
}

.tx-wetwdb-profile .relatedLink .header h2,
.tx-wetwdb-profile .supportTrial .header h2 {
	color: #B4B4B4;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;	
}

.tx-wetwdb-profile .relatedLink .body,
.tx-wetwdb-profile .supportTrial .body {
	padding: 5px 5px 5px 15px;
}

.tx-wetwdb-profile .relatedLink .body div {
	overflow: hidden;
	padding: 0 0 10px 0;
}

.tx-wetwdb-profile .relatedLink .body div a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.tx-wetwdb-profile .supportTrial .body ul {
	margin: 0;
	padding: 0;
}

.tx-wetwdb-profile .supportTrial .body ul li {
	list-style: none;
	margin: 0;
	padding: 2px 0 5px 0;
}

.tx-wetwdb-profile .supportTrial .body ul li a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.tx-wetwdb-profile .profileDetail {
	width: 512px;
	float: left;
	margin: 0 0 0 15px;
}
.tx-wetwdb-profile .profileDetail .infoWrapper {
	overflow: hidden;
	padding: 0 0 10px 0;
}
.tx-wetwdb-profile .profileDetail .infoWrapper div.photo {
	float: left;
	width: 100px;
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.photo img {
	border: 1px solid #000000;
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.info {
	float: left;
	width: 400px;
	padding: 0 0 0 10px;
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.info h1 {
	color: #4F4F7A;
	font-size: 23px;
	font-weight: bold;
	margin: 0;
	padding: 0 0 12px 0;
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.info div {
	width: 100%;
	overflow: hidden;
	padding: 0 0 5px 0;
}
.tx-wetwdb-profile .profileDetail .infoWrapper div.info div label {
	width: 100px;
	float: left;
	padding: 0 10px 0 0;
	font-size: 13px;
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.info div span {
	display: block;
	float: left;
	width: 280px;
	color: #E96A19;
	font-size: 13px;
	font-weight: bold;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation {
	background: url("../Images/tab/tabBar.gif") repeat-x center 1px;
	overflow: hidden;
	text-align: center;
	padding: 1px 0 10px 0;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul {
	margin: 0;
	text-align: center;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li {
	display: inline;
	list-style: none;
	margin: 0;
	padding: 0;
	background: url("../Images/tab/tabBg.gif") repeat-x center center;
	color: #000000;
	font-size: 12px;
	font-weight: bold;
	padding: 5px 0 5px 0;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li span {
	padding: 0 5px 0 5px;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.split span {
	background: url("../Images/tab/tabSplit.gif") no-repeat right center;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li a {
	color: #000000;
    font-size: 12px;
    font-weight: bold;
    text-decoration: none;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.first {
	width: 5px;
	background: url("../Images/tab/tabLeft.gif") no-repeat right center;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.last {
	width: 5px;
	background: url("../Images/tab/tabRight.gif") no-repeat left center;
	padding-right: 3px;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.act {
	background: url("../Images/tab/tabSelectedBg.gif") repeat-x center center;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.firstAct {
	width: 5px;
	background: url("../Images/tab/tabSelectedLeft.gif") no-repeat right center;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.lastAct {
	width: 5px;
	background: url("../Images/tab/tabSelectedRight.gif") no-repeat left center;
	padding-right: 3px;
}

.tx-wetwdb-profile .profileDetail div#tabNavigation ul li.splitAct span {
	background: url("../Images/tab/tabSelectedSplit.gif") no-repeat right center;
}

.tx-wetwdb-profile .profileDetail .description {
	padding: 0 10px 10px 0;
}

.tx-wetwdb-profile .profileDetail div.footer {
	padding: 0 0 10px 0;
	overflow: hidden;
}

.tx-wetwdb-profile .profileDetail div.footer .nextRead,
.tx-wetwdb-profile .profileDetail div.footer .addthis_toolbox {
	float: right;
}

.tx-wetwdb-profile .profileDetail div.footer .nextRead {
	padding: 0 0 0 8px;
	margin: 0 0 0 8px;
	border-left: 1px solid #E96A19;
}

.tx-wetwdb-profile .profileDetail div.footer .allProfiles {
	float: left;
}
.tx-wetwdb-profile .profileDetail div.footer .allProfiles a,
.tx-wetwdb-profile .profileDetail div.footer .nextRead a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.tx-wetwdb-profile .profileDetail div.nationNote {
	border: 1px dashed #B4B4B4;
    padding: 5px 5px 5px 5px;
    margin: 0 0 10px 0;
    font-size: 10px;
}

.tx-wetwdb-profile .noProfiler {
	padding: 0 0 10px 0;
}

/* fact sheet */
.tx-wetwdb-profile .factSheet {
	border: 1px solid #B4B4B4;
	color: #364864;
	font-size: 10px;
	width: 250px;
	float: left;	
}

.tx-wetwdb-profile .factSheet .header {
	background: url("../Images/leftnavLine.png") no-repeat;
	padding: 5px 4px 2px 10px;
}

.tx-wetwdb-profile .factSheet .header h2 {
	color: #B4B4B4;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}

.tx-wetwdb-profile .factSheet .body {
	padding: 5px 5px 5px 15px;
}

.tx-wetwdb-profile .factSheet .body label {
	display: block;
	font-size: 13px;
	padding-bottom: 5px;
}

.tx-wetwdb-profile .factSheet .body span {
	display: block;
	color: #E96A19;
	font-size: 13px;
	font-weight: bold;
	padding-bottom: 5px;
}

/* bibliography */
.tx-wetwdb-profile .bibliography {
	border: 1px solid #B4B4B4;
	color: #364864;
	font-size: 10px;
	width: 248px;
	float: left;
	margin: 0 0 0 10px;
}

.tx-wetwdb-profile .bibliography .header {
	background: url("../Images/leftnavLine.png") no-repeat;
	padding: 5px 4px 2px 10px;
}

.tx-wetwdb-profile .bibliography .header h2 {
	color: #B4B4B4;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}

.tx-wetwdb-profile .bibliography .body {
	padding: 5px 5px 5px 10px;
}

.tx-wetwdb-profile .bibliography .body div {
	overflow: hidden;
	padding: 0 0 10px 0;
}

.tx-wetwdb-profile .bibliography .body div img {
	float: left;
	border: 1px solid #000000;
}

.tx-wetwdb-profile .bibliography .body div div {
	float: left;
	padding: 0 0 0 5px;
	width: 190px;
}

.tx-wetwdb-profile .bibliography .body div div a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

/* pagination */
.tx-wetwdb-profile ul.f3-widget-paginator li {
	display: inline;
}

/* Search Form */
.tx-wetwdb-profile .search {
	width: 760px;
}

.tx-wetwdb-profile .search div.form {
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	color: #364864;
	font-size: 13px;
}

.tx-wetwdb-profile .search .header {
	background: url("../Images/leftnavLine.png") no-repeat scroll 0 0 transparent;
	padding: 5px 4px 2px 10px;
}

.tx-wetwdb-profile .search .header h2 {
	color: #B4B4B4;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
}

.tx-wetwdb-profile .search .body {
	padding: 10px 10px 10px 10px;
}

.tx-wetwdb-profile .search .body .contextJudgmentplace div div div {
	float: left;
}

.tx-wetwdb-profile .search .body .contextJudgmentplace div div div.context {
	padding: 0 0 5px 0;
}

.tx-wetwdb-profile .search .body .contextJudgmentplace div div div label {
	display: block;
	float: left;
	width: 110px;
	margin: 5px 0 0 0;
}

.tx-wetwdb-profile .search .body .contextJudgmentplace div div div img {
	float: left;
	margin: 0 0 0 5px;
}

#context_selected, #judgmentPlace_selected {
	float: left;
} 

.tx-wetwdb-profile .search .body .contextJudgmentplace div div div input {
	margin: 0 20px 0 20px;
}

.tx-wetwdb-profile .search .body .contextJudgmentplace div select {
	width: 200px;
}
	
.tx-wetwdb-profile .search .body div.theme div span {
	display: block;
	float: left;
}

.tx-wetwdb-profile .search .body div.theme div input {
	float: left;
}

.tx-wetwdb-profile .search .body div.theme div label {
	float: left;
	padding: 0 5px 0 5px;
	width: 200px;
}

.tx-wetwdb-profile .search div.result {
	background-color: #FFFFFF;
	border: 1px solid #B4B4B4;
	border-bottom: none;
	color: #364864;
	font-size: 10px;
	margin: 0 0 10px 0;
}

.tx-wetwdb-profile .search div.result .header {
	overflow: hidden;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .search div.result .header h2 {
	color: #B4B4B4;
	float: left;
	font-family: arial,verdana,helvetica;
	font-size: 24px;
	font-weight: bold;
	margin: 0;
	padding: 0 15px 2px 2px;
}

.tx-wetwdb-profile .search div.result .header div.foundNumber {
	float: left;
}

.tx-wetwdb-profile .search div.result .header div.foundNumber span {
	color: #E96A19;
	font-size: 13px;
	font-weight: bold;
}

.tx-wetwdb-profile .search div.result .header div.pageNavigation {
	float: right;
	padding: 5px 5px 5px 5px;
}

.tx-wetwdb-profile .search div.result span.profile {
	display: block;
	overflow: hidden;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .search div.result span.odd {
	background-color: #F7F7F7;
}

.tx-wetwdb-profile .search div.result a, a:active, a:focus {
	text-decoration: none;
	border:none;
	outline:none;	
}

.tx-wetwdb-profile .search div.result a:hover span {
	background-color: #E1E1E1;
}

.tx-wetwdb-profile .search div.result span.profile span.photo {
	display: block;
	float: left;
	overflow: hidden;
	padding: 10px 10px 10px 10px;
	width: 80px;
	text-align: center;
	font-weight: bold;
	color: #364864;
	font-size: 13px;
}

.tx-wetwdb-profile .search div.result span.profile span.photo img {
	border: 1px solid #000000;
}

.tx-wetwdb-profile .search div.result span.profile span.verticalBar {
	display: block;
	float: left;
	border-left: 1px dashed #B4B4B4;
	background-color: #5B5B5B;
	margin-bottom: -300px;
	padding-bottom: 300px;
	width: 4px;
	height: 100px;
}
	
.tx-wetwdb-profile .search div.result span.profile span.metaStatus {
	display: block;
	float: left;
	padding: 10px 0 5px 10px;
	overflow: hidden;
	width: 643px;
}

.tx-wetwdb-profile .search div.result span.profile span.metaStatus span.fullName {
	color: #E96A19;
	font-size: 16px;
	font-weight: bold;
	margin: 0;
	padding: 0;
	float: left;
}

.tx-wetwdb-profile .search div.result span.profile span.metaStatus span {
	padding: 0 10px 0 12px;
	display: block;
	float: right;
	color: #364864;
	font-weight: bold;
	font-size: 13px;
}

.tx-wetwdb-profile .search .footer {
	padding: 10px 20px 10px 20px;
	text-align: right;	
}

.tx-wetwdb-profile .search div.result span.profile span.metaStatus span.tx-wetwdb-profile-status {
	background: url("../Images/yellowPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .search div.result span.profile span.metaStatus span.judgement {
	background: url("../Images/greenPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .search div.result span.profile span.metaStatus span.situation {
	background: url("../Images/redPoint.gif") no-repeat left center;
}

.tx-wetwdb-profile .search div.result span.profile span.factDescription {
	color: #364864;
	font-size: 13px;
	padding: 0 10px 10px 10px;
	display: block;
	overflow: hidden;
}

.tx-wetwdb-profile .search div.result span.profile span.factDescription p {
	padding: 0;
	margin: 0;
}

.tx-wetwdb-profile .search div.result .footer {
	overflow: hidden;
	padding: 5px 5px 5px 5px;
	border-bottom: 1px dashed #B4B4B4;
}

.tx-wetwdb-profile .search div.result .footer .pageNavigation {
	float: left;
}

.tx-wetwdb-profile .search div.result .footer .displayPerPage {
	float: right;
}

.tx-wetwdb-profile .search ul li {
	list-style: none;
	margin: 0;
}

.tx-wetwdb-profile .search div {
	overflow: hidden;
}

.tx-wetwdb-profile .search div .procedural ul {
	padding: 0;
}

.tx-wetwdb-profile a.search {
	background: url("../Images/searchIcon.gif") no-repeat;
	width: 16px;
	height: 16px;
	text-indent: 999em;
	display: block;
	float: left;
	overflow: hidden;	
}

.tx-wetwdb-profile .profileDetail .infoWrapper div.info div span label {
	width: auto;
}

.search-header {
	background: url("../Images/leftnavLine.png") no-repeat scroll 0 0 transparent;
	padding: 5px;
	overflow: hidden;
	border-left: 1px solid #B4B4B4;
	border-right: 1px solid #B4B4B4;
}

.search-header div {
	float: right;
}

/* Collapse */
.tx-wetwdb-profile .search .collapseHeader {
	background: url("../Images/heading.gif") no-repeat;
	color: #444444;
	cursor: pointer;
	height: 40px;
	line-height: 40px;
	margin: 5px 0;
	padding: 0 20px 0 20px;
	width: 700px;
}

.tx-wetwdb-profile .search .collapseBox {
	background: url("../Images/sectionMediumTop.gif") no-repeat scroll center top #F0F0F0;
	margin: 0 0 5px 0;
}

.tx-wetwdb-profile .search .body .collapseBox .collapseBoxBottom {
	background: url("../images/sectionMediumBottom.gif") no-repeat scroll center bottom transparent;
	padding: 10px 20px 10px 20px;
	width: 700px;
	overflow: hidden;
}

.tx-wetwdb-profile .search .body .keyword label,
.tx-wetwdb-profile .search .body  .context label,
.tx-wetwdb-profile .search .body .judgmentPlace label {
	font-size: 12px;
	font-weight: bold;
	color: #444444;
}

.tx-wetwdb-profile .search .body .keyword input {
	width: 200px;
	margin: 0 0 0 25px;
	font-size: 12px;
}

.tx-wetwdb-profile .search .body .mainCategory {
	width: 223px;
	float: left;
}

.tx-wetwdb-profile .search .body .mainCategory ul {
	margin: 0;
	overflow: hidden;
	padding: 5px 0 0 0;
}

.tx-wetwdb-profile .search .body .mainCategory ul li {
	clear: both;
	text-align: left;
}

.tx-wetwdb-profile .search .body .mainCategory ul ul {
	margin: 10px 0 0 20px;
	overflow: hidden;
	clear: both;
}

.tx-wetwdb-profile .search .body .mainCategory ul input {
	float: left;
}

.tx-wetwdb-profile .search .body .mainCategory ul label {
	display: block;
	float: left;
	width: 200px;
}
.tx-wetwdb-profile .search .body .mainCategory ul ul label {
	width: 180px;
}

.tx-wetwdb-profile .search .body .noSubCategory {
	float: right;
}

/* Search box in the profile list */
.tx-wetwdb-profile .SearchBox {
	border: 1px solid #B4B4B4;
	color: #364864;
	font-size: 10px;
	width: 270px;
	float: left;
	margin: 0 0 10px 0;
}

.tx-wetwdb-profile .SearchBox .header {
	background: url("../Images/leftnavLine.png") no-repeat scroll 0 0 transparent;
	padding: 5px 4px 2px 10px;
}

.tx-wetwdb-profile .SearchBox .header h2 {
	color: #B4B4B4;
    font-family: arial,verdana,helvetica;
    font-size: 24px;
    font-weight: bold;
    margin: 0;
}

.tx-wetwdb-profile .SearchBox .body {
	padding: 5px 5px 5px 15px;
	overflow: hidden;
}

.tx-wetwdb-profile .SearchBox .buttonSumit {
	margin: 0 0 0 5px;
}
.tx-wetwdb-profile .SearchBox .body div {
	float: right;
}

.tx-wetwdb-profile .SearchBox .advancedSearch {
	padding: 10px 0 0 0;
}
.tx-wetwdb-profile .SearchBox .advancedSearch a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

.tx-wetwdb-profile .extraLinks {
	padding: 0 0 0 15px;
	float: left;
}

.tx-wetwdb-profile .extraLinks ul {
	margin: 0;
	padding: 0;
}

.tx-wetwdb-profile .extraLinks ul li {
	list-style: none;
	margin: 0;
	padding: 0 0 5px 0;
}
.tx-wetwdb-profile .extraLinks a {
	color: #364864;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}

/* general */
.tx-wetwdb-profile-clear {
	clear: both;
}

#searchProfile .previousPage {
	background: url("../Images/buttonPrevious.gif") no-repeat;
	padding-bottom: 5px;
	padding-left: 7px;
}

#searchProfile .nextPage {
	background: url("../Images/buttonNext.gif") no-repeat;
	padding-bottom: 5px;
	padding-left: 10px;
}
#seachBoxDetail {
	width: 200px;
}
#submitSearch {
	margin: 10px 15px 0 5px;
}
/* overwrite css*/
div.tx-indexedsearch-res {
	line-height: 16px !important;
}
ul.browsebox {
	background: url("../images/hr-bg.gif") repeat-x scroll 0 0 transparent;
	height: 20px !important;
	margin: 0;
	padding: 15px 0 0;
	text-align: center;
}